Commit 296102f9 authored by Sebastian Dröge's avatar Sebastian Dröge 🍵

Update dependencies from GIT to crates.io and update versions

parent a1fa410a
......@@ -9,13 +9,15 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-base-sys]
path = "../gstreamer-base-sys"
version = "0.7"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,16 +9,18 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-base-sys]
path = "../gstreamer-base-sys"
version = "0.7"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,13 +9,14 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,13 +9,14 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,22 +9,25 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.gio-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-base-sys]
path = "../gstreamer-base-sys"
version = "0.7"
[dependencies.gstreamer-pbutils-sys]
path = "../gstreamer-pbutils-sys"
version = "0.7"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -5,19 +5,22 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-base-sys]
path = "../gstreamer-base-sys"
version = "0.7"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dependencies.gstreamer-video-sys]
path = "../gstreamer-video-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,16 +9,18 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-base-sys]
path = "../gstreamer-base-sys"
version = "0.7"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,16 +9,17 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.gio-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,19 +9,22 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-audio-sys]
path = "../gstreamer-audio-sys"
version = "0.7"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dependencies.gstreamer-video-sys]
path = "../gstreamer-video-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,16 +9,18 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dependencies.gstreamer-video-sys]
path = "../gstreamer-video-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,25 +9,29 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.gio-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-net-sys]
path = "../gstreamer-net-sys"
version = "0.7"
[dependencies.gstreamer-rtsp-sys]
path = "../gstreamer-rtsp-sys"
version = "0.7"
[dependencies.gstreamer-sdp-sys]
path = "../gstreamer-sdp-sys"
version = "0.7"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,19 +9,21 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.gio-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-sdp-sys]
path = "../gstreamer-sdp-sys"
version = "0.7"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,13 +9,14 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,10 +9,10 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,16 +9,18 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-base-sys]
path = "../gstreamer-base-sys"
version = "0.7"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,16 +9,18 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-base-sys]
path = "../gstreamer-base-sys"
version = "0.7"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
......@@ -9,16 +9,18 @@ pkg-config = "0.3.7"
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.8"
[dependencies.gstreamer-sdp-sys]
path = "../gstreamer-sdp-sys"
version = "0.7"
[dependencies.gstreamer-sys]
path = "../gstreamer-sys"
version = "0.7"
[dev-dependencies]
shell-words = "0.1.0"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment